Subject: Re: Cygwin-b20 Help!
From: Brendan Simon <[email-masked]>
Cc: [email-masked]
Date: Mon, 27 Sep 1999 14:18:18 +1000

Another way to fix the environment space problem without having to play with
the config.sys file is to right mouse click on the cygnus.bat file or the
shortcut in the windows/start-menu directory and select properties.  In the
memory tab there is a drop down box for environment space settings.  Change it
from AUTO to 4096KB.

Brendan Simon.

Eric Feliu wrote:

> Hey Kriss,
>
>     Did you read the readme doc that came with the full distribution
> of cygwin? I have copied this part from the doc:
>
>     If you are running Windows 95 or
> 98 and are faced with the error message "Out of environment space", you
> need to increase the amount of environment space in your config.sys and
> try again.  Adding the line `shell=C:\command.com /e:4096 /p' should do
> the trick if `C:' is your system drive letter.
>
> There is alot of useful info in that doc that should help
> you, just in case you don't have it I have attached it
> for your convenience.
>
> Eric
>
> Kris Powell wrote:
>
> > I run the "cygwin-b20" from the start menu.
> > It used to say somthing like "out of area space."  Now it just says "bad
> > command or file name."

--
Want to unsubscribe from this list?
Send a message to [email-masked]